## rust-search-provider 0.10.0

=== debian/changelog ===
rust-search-provider (0.10.0-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Fri, 14 Feb 2025 16:29:54 +0100

rust-search-provider (0.10.0-3) experimental; urgency=medium

  * Team upload.
  * Package search-provider 0.10.0 from crates.io using debcargo 2.7.6
  * Add patch for zbus 5; temporarily disable tests

 -- Matthias Geiger <werdahias@debian.org>  Sun, 19 Jan 2025 18:35:13 +0100

rust-search-provider (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * Package search-provider 0.10.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 13:04:24 -0400

rust-search-provider (0.10.0-1) experimental; urgency=medium

  * Team upload
  * Package search-provider 0.10.0 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Aug 2024 11:41:47 -0400

rust-search-provider (0.8.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jul 2024 15:44:03 +0200

rust-search-provider (0.8.1-1) experimental; urgency=medium

  * Team upload.
  * Package search-provider 0.8.1 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 07 Jul 2024 14:02:54 +0200

rust-search-provider (0.6.0-1) unstable; urgency=medium

  * Package search-provider 0.6.0 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 02 Nov 2023 00:20:06 +0100
