=== debian/control ===
Source: rust-search-provider
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev <!nocheck>,
 librust-futures-util-0.3+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-zbus-5+async-io-dev <!nocheck>,
 librust-zbus-5-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/search-provider]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/search-provider
Homepage: https://gitlab.gnome.org/World/Rust/search-provider
X-Cargo-Crate: search-provider
Rules-Requires-Root: no

Package: librust-search-provider-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-channel-0.3+default-dev,
 librust-futures-util-0.3+default-dev,
 librust-gdk-pixbuf-0.20+default-dev,
 librust-gdk4-0.9+default-dev,
 librust-gdk4-0.9+v4-10-dev,
 librust-serde-1+default-dev,
 librust-zbus-5+async-io-dev,
 librust-zbus-5+tokio-dev,
 librust-zbus-5-dev
Provides:
 librust-search-provider+async-std-dev (= ${binary:Version}),
 librust-search-provider+default-dev (= ${binary:Version}),
 librust-search-provider+gdk-dev (= ${binary:Version}),
 librust-search-provider+gdk-pixbuf-dev (= ${binary:Version}),
 librust-search-provider+tokio-dev (= ${binary:Version}),
 librust-search-provider-0-dev (= ${binary:Version}),
 librust-search-provider-0+async-std-dev (= ${binary:Version}),
 librust-search-provider-0+default-dev (= ${binary:Version}),
 librust-search-provider-0+gdk-dev (= ${binary:Version}),
 librust-search-provider-0+gdk-pixbuf-dev (= ${binary:Version}),
 librust-search-provider-0+tokio-dev (= ${binary:Version}),
 librust-search-provider-0.10-dev (= ${binary:Version}),
 librust-search-provider-0.10+async-std-dev (= ${binary:Version}),
 librust-search-provider-0.10+default-dev (= ${binary:Version}),
 librust-search-provider-0.10+gdk-dev (= ${binary:Version}),
 librust-search-provider-0.10+gdk-pixbuf-dev (= ${binary:Version}),
 librust-search-provider-0.10+tokio-dev (= ${binary:Version}),
 librust-search-provider-0.10.0-dev (= ${binary:Version}),
 librust-search-provider-0.10.0+async-std-dev (= ${binary:Version}),
 librust-search-provider-0.10.0+default-dev (= ${binary:Version}),
 librust-search-provider-0.10.0+gdk-dev (= ${binary:Version}),
 librust-search-provider-0.10.0+gdk-pixbuf-dev (= ${binary:Version}),
 librust-search-provider-0.10.0+tokio-dev (= ${binary:Version})
Description: Rust wrapper around the GNOME Shell search provider API - Rust source code
 Source code for Debianized Rust crate "search-provider"
