## rust-search-provider 0.12.0

=== debian/changelog ===
rust-search-provider (0.12.0-2) unstable; urgency=medium

  * Team upload
  * Package search-provider 0.12.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:59:23 -0400

rust-search-provider (0.12.0-1) experimental; urgency=medium

  * Team upload
  * Package search-provider 0.12.0 from crates.io using debcargo 2.7.8
  * Remove all patches: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 24 Aug 2025 16:22:31 -0400
