=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test search-provider 0.12.0 --all-targets --all-features
Features: test-name=rust-search-provider:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test search-provider 0.12.0 --all-targets --no-default-features --features async-std
Features: test-name=librust-search-provider-dev:async-std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test search-provider 0.12.0 --all-targets
Features: test-name=librust-search-provider-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test search-provider 0.12.0 --all-targets --no-default-features --features gdk
Features: test-name=librust-search-provider-dev:gdk
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test search-provider 0.12.0 --all-targets --no-default-features --features gdk-pixbuf
Features: test-name=librust-search-provider-dev:gdk-pixbuf
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test search-provider 0.12.0 --all-targets --no-default-features --features tokio
Features: test-name=librust-search-provider-dev:tokio
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test search-provider 0.12.0 --all-targets --no-default-features
Features: test-name=librust-search-provider-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky
